.ezMenuContainer2 { position: relative; }

.ezMenuContainer2 ul li { list-style: none; text-align: center; padding: 0; font-weight: 500; }
.ezMenuContainer2 ul li a { text-decoration: none; }

.ezMenuContainer2 ul.menu-main { *zoom: 1; display: inline-block; *display:inline/*IE7 HACK*/; _display:inline;/*IE6 HACK*/ }
.ezMenuContainer2 ul.menu-main:after { content: ""; display: block; clear: both; }
.ezMenuContainer2 ul.menu-main > li {
	float: left;
	font-size: 17px;
	overflow: hidden;
	min-width: 125px;
	padding:0 50px 0 10px; 
	height: 50px;
	line-height: 50px;
	border-right: 1px solid #ccc;
	background-image: url("/res/sub/off.png");
	background-repeat: no-repeat;
	background-position: top 50% right 10px;
	display: block;
	color: black;
	cursor:pointer;
}
.ezMenuContainer2 ul.menu-main > li:hover { background-image: url("/res/sub/on.png?260730"); }
.ezMenuContainer2 ul.menu-main > li:first-child { margin-left: 0; }
.ezMenuContainer2 ul.menu-main > li > span { white-space: nowrap; }
.ezMenuContainer2 ul.menu-main > li.over > span { color: #f36f21; }

.ezMenuContainer2 ul.menu-main > li ul.menu-sub2 {
	position: absolute;
	display: none;
	opacity: 0;
/*	*zoom: 1;*/
	z-index: 999;
	top: 50px;
	border-left: 1px solid #ccc;
	padding-left: 0;
}
.ezMenuContainer2 ul.menu-main > li ul.menu-sub2:after { content: ""; display: block; clear: both; }
.ezMenuContainer2 ul.menu-main > li ul.menu-sub2 > li {
	font-size: 16px;
	padding: 0;
	text-align: left;
	min-width: 165px;
	background-color:#f1f1f1;
/*	border-left: 1px solid #e8e8e8;*/
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	&:first-child { border-top: 1px solid #ccc; }
}
.ezMenuContainer2 ul.menu-main > li ul.menu-sub2 > li > a { display: block; color: #333; display: block; width: 100%; height: 100%; padding: 10px; }
.ezMenuContainer2 ul.menu-main > li ul.menu-sub2 > li.over { background-color: #f7f7f7; }
.ezMenuContainer2 ul.menu-main > li ul.menu-sub2 > li.over > a { color:#f36f21;}


/* Mobile */
@media only screen and (max-width: 540px) {

	.ezMenuContainer2 ul.menu-main > li {
		height: 40px;
		padding:0 30px 0 10px;
		font-size: 16px;
		line-height: 40px;
	}
	
	.ezMenuContainer2 ul.menu-main > li ul.menu-sub2 { top: 40px; }
	.ezMenuContainer2 ul.menu-main > li ul.menu-sub2 > li > a { padding:7px 10px; }
}